Bug 4713 - file f771 in wrong place
file f771 in wrong place
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: fort77 (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-25 21:16 EDT by jgflemin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-29 22:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jgflemin 1999-08-25 21:16:54 EDT
I am doing some Fortran 77 stuff on Red Hat Linux 6.0. gcc
wouldn't compile my f77 code and gave me the error that it
couldn't find f771 to exec it. I found the file in
/usr/lib/gcc-lib/i486-linux/2.7.2.3. Once I copied f771 from
there to /usr/bin, the problem was solved. (More
specifically, I encountered the problem while compiling a
numerical analysis package named PETSc. More info on this
from http://www-fp.mcs.anl.gov/petsc/
Comment 1 Cristian Gafton 1999-08-29 22:20:59 EDT
Red Hat Linux 6.0 and later does not ship with fort77 anymore. You
will need to recompile that package from the source rpm (or use the
one in powertools) to get it woring right

You might also use the g77 compiler that comes with egcs in Red Hat
Linux 6.0

Note You need to log in before you can comment on or make changes to this bug.